ArrayObject::offsetGet
ArrayObject::offsetUnset
ArrayObject
PHP Manual

# ArrayObject::offsetSet

(PHP 5)

ArrayObject::offsetSet — Sets the value at the specified $index to $newval

### Description

void ArrayObject::offsetSet ( mixed `$index` , mixed `$newval` )
Warning

This function is currently not documented; only its argument list is available.

Sets the value at the specified index to newval.

### Parameters

`index`

  The index being set.

`newval`

  The new value for the `index` .

### Return Values

No value is returned.

ArrayObject::offsetGet
ArrayObject::offsetUnset
ArrayObject
PHP Manual